html, body {
        height: 100%;
        margin:0;
}

body {background: #0E0E0E;
}
h2 {letter-spacing:4px;font-size: 11px;color:#BA7075;text-align:center;margin:0px;font-weight: normal;font-family: 'Abel', cursive;text-align:justify;text-shadow: 0px 1px 0px #000000;border-radius: 40px;	 -moz-border-radius: 40px;	 -webkit-border-radius: 40px;}

#navigation {
	position:relative;
        width:100%;
	left:0px;
	top:40px;
font-family: 'Homemade Apple', cursive;
        font-weight: 500;
        line-height:60px;
        padding-top:4px;
        padding-bottom:6px;
        padding-left:0px;
        overflow:hidden;
        text-align:center;background-color:#370909;
}

#navigation A:link { 
        text-decoration: none; 
        color:#C09D43;
	font-size: 22px;
        letter-spacing:1px;font-family: 'Homemade Apple', cursive;
        font-weight: 300;
        padding-top:10px;
        padding-bottom:10px;
        padding-left:7px;
        padding-right:7px;
        -webkit-transition: opacity 0.5s linear;
        -webkit-transition: all 0.5s ease-out; 
        -moz-transition: all 0.5s ease-out;
        transition: all 0.5s ease-out;
}

#navigation A:visited { 
        text-decoration: none; 
        color:#C09D43;	font-size: 22px;
        letter-spacing:1px;
font-family: 'Homemade Apple', cursive;
        font-weight: 500;
        padding-top:10px;
        padding-bottom:10px;
        padding-left:7px;
        padding-right:7px;
        -webkit-transition: opacity 0.5s linear;
        -webkit-transition: all 0.5s ease-out; 
        -moz-transition: all 0.5s ease-out;
        transition: all 0.5s ease-out;
}

#navigation A:active { 
        text-decoration: none; 
        color:#C09D43;	font-size: 22px;
        letter-spacing:1px;font-family: 'Homemade Apple', cursive;
        font-weight: 500;
        padding-top:10px;
        padding-bottom:10px;
        padding-left:7px;
        padding-right:7px;
        -webkit-transition: opacity 0.5s linear;
        -webkit-transition: all 0.5s ease-out; 
        -moz-transition: all 0.5s ease-out;
        transition: all 0.5s ease-out;
}

#navigation A:hover { 
        text-decoration: none; 
        color:#848383;	font-size: 22px;        letter-spacing:1px;font-family: 'Homemade Apple', cursive;
        font-weight: 500;
        padding-top:10px;
        padding-bottom:10px;
        padding-left:7px;
        padding-right:7px;
        -webkit-transition: opacity 0.5s linear;
        -webkit-transition: all 0.5s ease-out; 
        -moz-transition: all 0.5s ease-out;
        transition: all 0.5s ease-out;
        opacity:0.7;
}



#header {
    position: relative;
    /* center the element */
    right: 0;
    left: 0;    top:70px;
    margin-right: auto;
    margin-left: auto;
    /* give it dimensions */
    width: 1100px;
    height: 471px;
    background-image: url(images/head.jpg);
    background-repeat: no-repeat;border-top:100px solid #1D160E;border-radius:50px 50px 0px 0px;
}

@media only screen and (max-width:767px){
  .header{
      text-align: center;
  }
}

#footer{
        position: relative;
        font-family: 'Playfair Display', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        text-align:center;
        font-size:12px;
        padding:20px;
        line-height:70px;
        color: #ffffff;
}

#footer a:link {
        font-family: 'Roboto', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        text-align:center;
        font-size:12px;
        line-height:13px;
        color: #000000;
}

#footer a:hover {
        font-family: 'Roboto', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        text-align:center;
        font-size:12px;
        line-height:13px;
        color: #000000;
}

#footer a:visited {
        font-family: 'Roboto', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        text-align:center;
        font-size:12px;
        line-height:13px;
        color: #000000;
}



a:link {
        text-decoration: none; 
        text-decoration: none; 
        color:#2F2A1B; 
	font-size: 17px;
  font-family: "Gabriela", serif;
        font-weight: 100!important;
        letter-spacing:4px;
        padding:3px;
        line-height:5px;
        font-style:none;
        opacity: 0.9;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;}

a:visited {
        text-decoration: none; 
        text-decoration: none; 
        color:#2F2A1B; 
	font-size: 17px;
  font-family: "Gabriela", serif;
        font-weight: 100!important;
        letter-spacing:4px;
        padding:3px;
        line-height:5px;
        font-style:none;
        opacity: 0.9;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;}

a:active {
        text-decoration: none; 
color: #2F2A1B; 
	font-size: 17px;  font-family: "Gabriela", serif;
        font-weight: 100!important;
        letter-spacing:4px;
        padding:3px;
        line-height:5px;
        font-style:none;
        opacity: 0.9;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;}

a:hover {
        text-decoration: none;
        color:#444444; 
	font-size: 17px;
  font-family: "Gabriela", serif;
        font-weight: 100!important;
        letter-spacing:4px;
        padding:3px;
        line-height:5px;
        font-style:none;
        opacity: 0.9;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
   opacity:0.7;}




b { 
        color: #444444;        line-height:33px;        font-size:17px;        letter-spacing:4px;
  font-family: "Gabriela", serif;}

i { 
        color: #444444;        line-height:33px;        font-size:17px;    font-family: "Gabriela", serif;      letter-spacing:4px;
}

#content {
	margin-top:22px;padding-bottom:50px;	position: relative;	float: center;        width:1100px;

}

.contentx{
           background-color:#040404;border-radius:0px 0px 50px 50px;    border-right:2px solid #370909; border-left:2px solid #370909; border-bottom:8px solid #370909;    background-repeat:repeat;
        padding:34px;
        margin-left:0px;
        margin-right:0px;
        line-height:33px;
        font-size:17px;
  font-family: "Gabriela", serif;
        font-weight: 400!important;
        text-align:justify;
        color:#9C9C9C;
        margin-bottom:20px;
text-shadow: 0px 1px 0px #000000;opcity:0.8;
}



blockquote {
 	background-color:#000000; 
 	padding: 8px;
	text-align:justify;
	color:#9C9C9C;
	font-style:italic;
        border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;}

h1 { 
	color:#671717;
        letter-spacing:1px;
font-family: 'Homemade Apple', cursive;
        font-size:20px;
        padding:10px;}



.contentx input, textarea, select {
  background-color: #000000;
border: 3px solid #671717;
  padding:4px;
  color:#671717;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}